/*
 * Enhydra Java Application Server
 * The Initial Developer of the Original Code is Lutris Technologies Inc.
 * Portions created by Lutris are Copyright (C) 1997-2000 Lutris Technologies
 * Inc.
 * All Rights Reserved.
 *
 * The contents of this file are subject to the Enhydra Public License Version
 * 1.0 (the "License"); you may not use this file except in compliance with the
 * License. You may obtain a copy of the License at
 * http://www.enhydra.org/software/license/epl.html
 *
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied. See the
 * License for the specific language governing rights and limitations under the
 * License.
 *
 * $Id: IconSet.java,v 1.2 2000/07/14 23:11:06 pmahar Exp $
 */

package org.enhydra.kelp.common.swing;

import javax.swing.ImageIcon;

public class IconSet {

  public IconSet() {
  }

  public static ImageIcon getSmallIcon() {
    ImageIcon small = new ImageIcon(ClassLoader.getSystemResource("org/enhydra/kelp/common/swing/media/smallicon.gif"));
    return small;
  }

  public static ImageIcon getLargeIcon() {
    ImageIcon large = new ImageIcon(ClassLoader.getSystemResource("org/enhydra/kelp/common/swing/media/largeicon.gif"));
    return large;
  }
  
  public static ImageIcon getOtterWizard() {
    ImageIcon wizard = new ImageIcon(ClassLoader.getSystemResource("org/enhydra/kelp/common/swing/media/wizard.jpg"));
    return wizard;
  }
  

}